a:link {color: #000000; text-decoration: none;}
a:visited {color: #333333; text-decoration: none;}
a:hover {color: #00CCCC; text-decoration: none;}
a:active {color: #000000; text-decoration: none;}

.style1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px;}
.style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.style6 {color: #FF0000; font-size: 14px; }
.style31 {font-size: 16px; font-family: Arial, Helvetica, sans-serif;}
.style33 {font-size: 18}
.style34 {font-size: 24px}
.style35 {color: #0066CC}
.style36 {color: #FF0000}
.style37 {font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.style38 {font-size: 10px}
.style40 {font-family: Arial, Helvetica, sans-serif}
.style41 {font-size: 12px}
.style42 {font-size: 14px; font-weight: bold;}



